Bug 237935 - Errors in *.desktop files
Summary: Errors in *.desktop files
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Cluster_Administration (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Michael Hideo
QA Contact:
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-26 08:38 UTC by Mykola Ulianytskyi
Modified: 2009-04-16 22:41 UTC (History)
1 user (show)

Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-11 01:09:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mykola Ulianytskyi 2007-04-26 08:38:50 UTC
Description of problem:
Errors in *.desktop files:
Name[en-US] instead of Name[en]
Name[ru-RU] instead of Name[ru]
...

So all menu items are untranslated.

Version-Release number of selected component (if applicable):
5.0.0-5

Comment 2 Michael Hideo 2007-10-23 02:52:33 UTC
Removing automation notification


Note You need to log in before you can comment on or make changes to this bug.